">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Version - routines to determine Lintian version

# SYNOPSIS

     use Lintian::Version;

# DESCRIPTION

Lintian::Version can help guess the current Lintian version.

# INSTANCE METHODS

guess_version
version_from_git

# AUTHOR

Originally written by Niels Thykier <niels@thykier.net> for Lintian.

# SEE ALSO

lintian(1)

<<